<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zbkj.service.dao.HomeItemDao">

    <select id="selectHomeItem" resultType="com.zbkj.common.vo.HomeItemVo">
        select name, title, img_url imgUrl, jump_url jumpUrl, jump_ids jumpIds, jump_type jumpType, type from eb_home_item where home_id = #{id} and del_flag = 1 order by order_no
    </select>

</mapper>
